// Main entry point for jj_mod

var utils = use("./utils")

log.console("jj_mod loaded! Version 0.6.3")

return {
  utils: utils,
  version: "0.6.3",
  
  create_thing: function(name) {
    return {
      name: name,
      id: utils.random_range(1000, 9999)
    }
  }
}